a
{
	color: #b54d63;
	font-size:11px;
	text-decoration: none;
}
/* a:visited { color: #636563; } */
a:hover { color: #636563; }
body
{
	font-size:11px;
}
#pagebody{
	background: #FFFFFF;
	border: solid 0px #FF8A00;
	border-top: solid 0px #FF8A00;
	border-bottom: solid 1px #FFBE00;
	font-size: 11px;
	text-align: left;
}
.cf_element{ 
	width: 850px;
	height: 427px;
	position: relative;
	top: 0px;
	left: 0px;
}
.cf_element1{ 
	text-align:left;
	width: 640px;
	height: 427px;
	position: absolute;
	top: 0px;
	left: 0px;
}
.cf_element2{ 
	text-align:left;
	width: 210px;
	height: 427px;
	position: absolute;
	top: 0px;
	left: 660px;
}
.info{
	padding:3px;
	text-align:left;
	border-bottom:0px solid #FF8A00;
	margin-bottom:15px;
	color:RED;
	font-size:10px;
	float:left;
}
.info h2
{
        padding:0px;
        text-align:left;
        border-bottom:0px solid #FF8A00;
        margin:0px;
        color:RED;
        font-size:10px;
        float:left;
}
.info_link{
	padding:3px;
	text-align:right;
	border-bottom:0px solid #FF8A00;
	margin-bottom:15px;
	color:RED;
	font-size:10px;
	float:clear;
}
.info_link ul{
	margin:0px;
	padding:0px;
	list-style:none;
}
.info_link li{
	padding:0px;
	display:inline;
	border-right: 1px solid #9C9A9C;
	padding: 0px 2px 0px 2px;
}
#mikan_news table
{
        margin: 10px 10px 10px 0px;
        padding: 10px 0px 10px 0px;
        font-size: 10px;
        width: 605px;
        border-width: 3px;
        border-style: solid;
        border-color: #E7F7FF;
}
#mikan_news table td.date
{
        font-weight: normal;
        width: 32px;
        text-align: left;
        vertical-align: center;
        border-width: 0px;
        border-style: solid;
        border-color: #cccccc;
}
#mikan_news table td.date img
{
        width: 22px;
        height: 19px;
}
#mikan_news table td.title
{
        font-size: 10px;
        font-weight: normal;
        text-align: left;
        vertical-align: center;
        border-width: 0px;
        border-style: solid;
        border-color: #cccccc;
}
#mikan_news table td.title a
{
        color: RED;
	text-decoration: underline;
}
.side_menu
{
	font-size: 11px;
	margin: 0px 0px 10px 0px;
	padding: 3px;
        border-width: 1px;
        border-style: solid;
        border-color: #cccccc;
}
.side_menu h3
{
	font-size: 11px;
	color: #000;
	margin: 0px;
	padding: 0px;
}
.side_menu_info
{
	font-size: 11px;
	margin: 0px 0px 0px 0px;
	padding: 5px 3px 5px 3px;
        border-left-width: 1px;
        border-left-style: solid;
        border-left-color: #cccccc;
        border-right-width: 1px;
        border-right-style: solid;
        border-right-color: #cccccc;
        border-bottom-width: 1px;
        border-bottom-style: dotted;
        border-bottom-color: #cccccc;
}
.side_menu_info_tail
{
	font-size: 11px;
	margin: 0px 0px 10px 0px;
	padding: 5px 3px 5px 3px;
        border-left-width: 1px;
        border-left-style: solid;
        border-left-color: #cccccc;
        border-right-width: 1px;
        border-right-style: solid;
        border-right-color: #cccccc;
        border-bottom-width: 1px;
        border-bottom-style: solid;
        border-bottom-color: #cccccc;
}
#map2
{
	margin: 10px 0px 10px 0px;
	text-align: left;
        border-bottom-width: 1px;
        border-bottom-style: solid;
        border-bottom-color: #FFBE00;
}
	/* ???????? .home-widget ???????? */
	#home-widget-bottom {
		margin: 0 0 3.57em;
	}
	/* -- .widget_basic_item_list -- */
	.blog #content .widget_basic_item_list article {
		width: 31.3333%;
	}
	.home-widget .widget_basic_item_list .itemimg {
		width: auto !important;
		float: none;
		margin: 0 0 .714em;
	}
	.home-widget .widget_basic_item_list .itemname {
		margin-bottom: 0;
	}
	/* -- .widget_welcart_bestseller + .widget_welcart_featured -- */
	.home-widget .widget_welcart_bestseller .bestseller-item,
	.home-widget .widget_welcart_featured .featured_list{
		width: 31.3333%;
		margin: 0 3% 0 0;
		float: left;
	}
	.home-widget .widget_welcart_bestseller .bestseller-item:nth-of-type( 3n ),
	.home-widget .widget_welcart_featured .featured_list:nth-of-type( 3n ) {
		margin-right: 0;
	}
	.home-widget .widget_welcart_bestseller .bestseller-item:nth-of-type( 3n + 1 ),
	.home-widget .widget_welcart_featured .featured_list:nth-of-type( 3n + 1 ) {
		clear: both;
	}
	.home-widget .widget_welcart_bestseller .bestseller-item:nth-of-type( n + 4 ),
	.home-widget .widget_welcart_featured .featured_list:nth-of-type( n + 4 ) {
		margin-top: 1.429em;
	}
	.home-widget .bestseller-item .itemimg,
	.home-widget .featured_list .itemimg {
		width: auto !important;
		float: none;
		margin: 0 0 .714em;
	}
	.home-widget .widget_welcart_featured .itemname,
	.home-widget .widget_welcart_bestseller .itemname {
		text-align: left;
	}
	.home-widget .widget_welcart_featured .itemprice,
	.home-widget .widget_welcart_bestseller .itemprice,
	.home-widget .widget_basic_item_list .itemprice{
		text-align: center;
	}
	
	/* -- .widget_text -- */
	.home-widget .widget_text h3 {
		font-size: 2.8571em;
		margin-bottom: .5em;
	}
	.home-widget .widget_text h4 {
		font-size: 2.1428em;
		margin-bottom: .75em;
	}
	.home-widget .widget_text h4:after {
		margin-top: .75em;
	}
	.home-widget .widget_text h5 {
		font-size: 2.1428em;
		margin-bottom: .75em;
	}
